Avada Forums Community Forum wordpress critical error: fusion builder Reply To: wordpress critical error: fusion builder

Ammar. S
Keymaster
Post count: 2435

Hello There

It appears that you are on an older version of Avada right now, can you please update towards our latest version that is 7.8.2 and check again once.

You can learn more about how to update Avada here => https://theme-fusion.com/documentation/avada/installation-maintenance/how-to-update-the-avada-website-builder/

Thanks

-Ammar